### Hierarchy

- PropertyIndexedKeyframes

### Indexable

[property: string]: string | string[] | number | null | (null | number)[] | undefined

## Index

### Properties

- composite
- easing
- offset

## Properties

### Optional composite

composite: CompositeOperationOrAuto | CompositeOperationOrAuto[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:954

### Optional easing

easing: string | string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:955

### Optional offset

offset: number | (null | number)[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:956

Generated using TypeDoc